Subject: Re: Public LLPS web site
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Sep 2007 12:37:03 -0400

Mike,
I have just been informed myself.  I have not been consulted on this at all.  This was being handled by the guys.  You might want to talk to Steve Tingiris.  I was under the impression Steve and Joe Fata at least initially spoke to him but that Baisden was doing the designing.  I just started getting questions asked of me regarding the processing.  We are in the process of having PayPal take over the actual processing.  I am just waiting for the new contract.  There will not be really any changes as far as our system is concerned.  They are just going to change the direction out of the "gateway" to which processor we will be connecting to.  I was told it should be seamless and would not involve probably any change on your part.  The reason I had them contact you was that they kept asking me questions about the processing and even wanted to open a new processing account.  I told Amber that there was no need creating something that was already existing. That's when I asked her to call you.  I am not sure what needs to be done now.  Again, maybe follow up with Steve Tingiris.  After you talk with him, let me know what the plan is.  I will help you anyway I can.
Thanks,
Mike - LLPS

  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Thursday, September 13, 2007 11:30 AM
  Subject: Public LLPS web site

  I just got a call from the person that is managing the development of your public customer oriented web site.  It appears that they had no idea that they were going to be required to make their site communicate with our internal database,  so they have written the entire system to use their own database.  This is a huge issue not only because they have put in a lot of work that will need to be rewritten, but also because no rules have been established as to how these systems will communicate.  Things are further complicated because their system is written in a different language than the internal application, which makes interoperability that much more difficult.  They are looking to me for the answers to these questions, but it is difficult to design a plan to deal with these issues after the system has been completely written.

  All of us need to have a meeting to discuss what direction we need to take on this and if we even want to try to make these systems work together.

  Michael Grove